@charset "#UTF-8";

/* =====================================
　Button Layout
===================================== */

.l-scope.l-page .l-button-layout {
  display: grid;
  gap: 1rem;
  grid-template-columns: 1fr;
}

/* 単体ボタン時の幅制御 */

@media screen and (min-width:768px) {
  .l-scope.l-page .l-button-layout.is-single .wp-block-button {
    max-width: calc((100% - 1rem)/2);
    margin-inline: auto;
  }
}

@media screen and (min-width:1025px) {
  .l-scope.l-page .l-button-layout.is-single .wp-block-button {
    max-width: 472px;
  }
}

/*　Duel Button*/
@media screen and (min-width:768px) {
  .l-scope.l-page .l-button-layout.is-duel {
    grid-template-columns: repeat(2,1fr);
  }

  .l-scope.l-page .l-button-layout.is-duel .wp-block-button {
  flex: 0 0 calc((100% - 1rem) / 2);
}
}


